<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>cranking1.xml</path>
    <offsets>
      <x-m> -1.423 </x-m>
      <y-m> -9.821 </y-m>
      <z-m> -2.147 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking2.xml</path>
    <offsets>
      <x-m> -1.423 </x-m>
      <y-m> -4.926 </y-m>
      <z-m> -2.147 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking3.xml</path>
    <offsets>
      <x-m> -1.423 </x-m>
      <y-m>  4.926 </y-m>
      <z-m> -2.147 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking4.xml</path>
    <offsets>
      <x-m> -1.423 </x-m>
      <y-m>  9.821 </y-m>
      <z-m> -2.147 </z-m>
    </offsets>
  </model>

</PropertyList>
